@font-face {
  font-family: Dublin;
  src: url('../fonts/Dublin-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Dublin;
  src: url('../fonts/Dublin-HeavyItalic.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Dublin;
  src: url('../fonts/Dublin-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Dublin;
  src: url('../fonts/Dublin-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Dublin;
  src: url('../fonts/Dublin-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Dublin;
  src: url('../fonts/Dublin-Heavy.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Dublin;
  src: url('../fonts/Dublin-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Dublin;
  src: url('../fonts/Dublin-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Dublin;
  src: url('../fonts/Dublin-ThinItalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Dublin;
  src: url('../fonts/Dublin-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Guton Vf;
  src: url('../fonts/Guton-VF.ttf') format("truetype");
  font-weight: 400 900;
  font-style: normal;
  font-display: swap;
}

.hero {
  justify-content: space-between;
  align-items: flex-end;
  height: 100svh;
  padding-bottom: 5vh;
  padding-left: 0%;
  padding-right: 0%;
  display: block;
  position: relative;
}

.nav {
  justify-content: space-between;
  align-items: center;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 12px 3%;
  display: flex;
  position: static;
  inset: 0% 0% auto;
}

.link-block {
  color: #fff;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.text-block {
  text-transform: none;
  margin-left: 12px;
  font-family: Guton Vf, sans-serif;
  font-size: 27px;
  font-weight: 500;
}

.div-block {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 1500px;
  max-width: 100%;
  height: 97vh;
  margin-left: auto;
  margin-right: auto;
  padding: 0 3% 5vh;
  display: flex;
  position: relative;
}

.heading {
  color: #fff;
  margin-bottom: 25px;
  font-family: Guton Vf, sans-serif;
  font-size: 66px;
  font-weight: 400;
  line-height: 1em;
}

.button {
  background-color: #fa3e49;
  border-radius: 70px;
  margin-top: 15px;
  margin-left: 0;
  padding: 25px 31px 25px 26px;
  font-family: Guton Vf, sans-serif;
  font-size: 19px;
  font-weight: 500;
}

.text-block-2 {
  color: #fff;
  letter-spacing: 2px;
  margin-top: 53px;
  padding-left: 7px;
  font-family: Dublin, sans-serif;
  font-size: 10px;
  font-weight: 100;
}

.menu-parent {
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  width: 50px;
  height: 50px;
  padding: 12px 0 8px;
  display: flex;
  overflow: hidden;
}

.menu-bar {
  background-color: #fff;
  width: 100%;
  height: 2px;
  margin-bottom: 6px;
}

.button-2 {
  color: #fff;
  letter-spacing: 2px;
  background-color: #3898ec00;
  background-image: url('../images/phone-icon-white.png');
  background-position: 3%;
  background-repeat: no-repeat;
  background-size: 23px;
  border-radius: 20px;
  margin-left: auto;
  margin-right: 1%;
  padding: 2px 0 2px 23px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.1em;
  position: relative;
  top: 3px;
}

.text-span {
  float: right;
  color: #fa3e49;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 8px;
  font-weight: 600;
  position: relative;
}

.text-block-8 {
  color: #fff;
  text-align: left;
  letter-spacing: 2px;
  font-size: 30px;
  line-height: 1em;
}

.text-field {
  color: #fff;
  text-align: left;
  letter-spacing: 1px;
  text-transform: none;
  background-color: #0d253a;
  border: 2px solid #133049;
  border-radius: 4px;
  padding-top: 30px;
  padding-bottom: 27px;
  font-family: Guton Vf, sans-serif;
  font-size: 15px;
  font-weight: 500;
}

.text-field:hover {
  border-width: 2px;
  border-color: #f83e49;
}

.text-field:active {
  border-width: 2px;
}

.text-field::placeholder {
  color: #fff;
}

.text-field.select {
  color: #fff;
  background-color: #0d253a;
  background-image: url('../images/red-arrow.png');
  background-position: 94%;
  background-repeat: no-repeat;
  background-size: 20px;
  height: 57px;
  padding-top: 3px;
  padding-bottom: 0;
}

.text-field.select:focus-visible, .text-field.select[data-wf-focus-visible] {
  color: #fff;
}

.text-block-7 {
  color: #fa3e49;
  text-align: left;
  letter-spacing: 1px;
  margin-bottom: 5px;
  padding-left: 4px;
  font-family: Guton Vf, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 30px;
}

.success-message {
  background-color: #ddd0;
  height: 443px;
  padding-top: 93px;
  padding-left: 0;
}

.div-block-9 {
  background-color: #0d253a;
  width: 17px;
  height: 30px;
  margin-left: auto;
  margin-right: 2px;
  position: relative;
  top: -115px;
}

.div-block-8 {
  color: #fff;
  text-align: center;
  background-color: #0d253a;
  border: 4px solid #fa3e49;
  border-radius: 10px;
  width: 50%;
  padding: 63px 5% 37px;
}

.text-block-9 {
  text-transform: none;
  margin-bottom: 20px;
  font-family: Guton Vf, sans-serif;
  font-size: 47px;
  font-weight: 500;
  line-height: 1em;
}

.div-block-7 {
  justify-content: space-between;
  align-items: center;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 53px 3% 0 3.3%;
  display: flex;
}

.error-message {
  background-color: #ed1c25;
  border-radius: 4px;
  padding-top: 12px;
}

.text-block-6 {
  margin-bottom: 50px;
  font-family: Guton Vf, sans-serif;
  font-size: 20px;
  line-height: 1.4em;
}

.text-block-5 {
  text-align: left;
  margin-bottom: 40px;
  font-family: Guton Vf, sans-serif;
  font-size: 31px;
  font-weight: 500;
  line-height: 1em;
}

.div-block-11 {
  padding-top: 38px;
  padding-bottom: 75px;
}

.button-4 {
  letter-spacing: 0;
  text-transform: none;
  background-color: #f83e49;
  border-radius: 40px;
  padding: 15px 20px;
  font-family: Guton Vf, sans-serif;
  font-size: 19px;
  line-height: 1em;
}

.button-4:hover {
  background-color: #c2141b;
}

.button-4._2 {
  background-color: #ed1c2500;
  background-image: url('../images/Red-Arrow-Right.png');
  background-position: 100% 48%;
  background-repeat: no-repeat;
  background-size: 20px;
  padding-right: 30px;
  transition: all .3s;
}

.button-4._2:hover {
  padding-right: 40px;
}

.button-4._2._3 {
  color: #000;
  letter-spacing: 0;
  background-image: url('../images/arrow.png');
  background-position: 100%;
  background-size: 16px;
  font-family: Guton Vf, sans-serif;
  font-weight: 500;
}

.button-4._2._3.s {
  color: #fff;
  background-image: url('../images/arrow.png');
}

.button-4._2._3.ss {
  color: #fff;
}

.submit-button {
  text-transform: none;
  background-color: #f83e49;
  border-radius: 30px;
  margin-top: 14px;
  margin-left: 0;
  margin-right: auto;
  padding: 14px 37px;
  font-family: Guton Vf, sans-serif;
  font-size: 19px;
  font-weight: 500;
  line-height: 1em;
}

.form {
  text-align: left;
  height: 443px;
}

.div-block-10 {
  color: #000;
  text-align: left;
  width: 40%;
  margin-top: -27px;
}

.nav-wrapper {
  z-index: 10;
  width: 100%;
  position: fixed;
  inset: 0% 0% auto;
}

.background-video-2 {
  background-image: linear-gradient(#001f35d9, #001f35d9);
  height: 100vh;
}

.div-block-12 {
  background-color: #fa3e49;
  width: 0%;
  height: 2px;
  position: relative;
}

.image-5 {
  margin-bottom: 22px;
  padding-left: 2px;
}

.image-7 {
  margin-bottom: 5vh;
  margin-right: 4%;
  position: absolute;
  top: auto;
  bottom: 0%;
  right: 0%;
}

.div-block-347 {
  height: 75px;
}

.div-block-16 {
  justify-content: space-between;
  align-items: center;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0 3%;
  display: flex;
}

.div-block-14 {
  background-color: #000;
  background-image: linear-gradient(#0d253ad9, #0d253ad9), linear-gradient(#0d253a, #0d253a00 50%, #0d253a), url('../images/cobble-driveway-washing-2023-11-27-05-33-34-utc.webp');
  background-position: 0 0, 0 0, 50% 0;
  background-size: auto, auto, cover;
  background-attachment: scroll, scroll, fixed;
  justify-content: center;
  align-items: center;
  height: auto;
  padding-top: 121px;
  padding-bottom: 210px;
  display: flex;
  position: relative;
}

.text-block-10 {
  text-transform: none;
  margin-bottom: 20px;
  font-family: Guton Vf, sans-serif;
  font-size: 47px;
  font-weight: 500;
  line-height: 1.1em;
}

.div-block-25 {
  width: 100%;
  margin-bottom: 5%;
}

.text-block-11 {
  margin-bottom: 50px;
  font-family: Guton Vf, sans-serif;
  font-size: 20px;
  line-height: 1.4em;
}

.text-block-12 {
  width: 80%;
  font-family: Guton Vf, sans-serif;
  font-size: 15px;
  line-height: 1.4em;
}

.text-block-12._2 {
  color: #000;
  font-size: 17px;
}

.div-block-27 {
  width: 1500px;
  max-width: 100%;
  height: 220px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 3%;
  padding-right: 3%;
  position: absolute;
  inset: auto 0% 0%;
}

.heading-2 {
  color: #f93f48;
  letter-spacing: 1px;
  text-transform: none;
  font-family: Guton Vf, sans-serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 1em;
}

.div-block-26 {
  flex-flow: column;
  width: 44%;
  padding-top: 73px;
  display: flex;
}

.div-block-348 {
  color: #000;
  text-align: left;
  width: 470px;
}

.div-block-348._2 {
  color: #fff;
  width: 470px;
  max-width: 100%;
}

.div-block-348._2._3 {
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.text-span-2 {
  color: #f83e49;
}

.link {
  color: #f83e49;
  text-transform: capitalize;
  text-decoration: none;
}

.text-span-3 {
  color: #f83e49;
  text-transform: capitalize;
}

.text-span-4, .text-span-5 {
  color: #f93f48;
}

.text-span-6 {
  color: #fa3e49;
}

.div-block-18 {
  background-color: #f83e49;
  justify-content: space-between;
  align-items: center;
  height: auto;
  display: flex;
}

.div-block-28 {
  justify-content: space-between;
  align-items: center;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 68px 3% 58px 4%;
  display: flex;
}

.text-block-13 {
  color: #fff;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: Guton Vf, sans-serif;
  font-size: 2.5vw;
  font-weight: 500;
}

.button-6 {
  letter-spacing: 3px;
  background-color: #3898ec00;
  font-family: Guton Vf, sans-serif;
  font-size: 2.5vw;
}

.image-9 {
  border-radius: 5px;
  margin-bottom: 20px;
  margin-left: 1px;
}

.text-block-14 {
  text-transform: none;
  margin-bottom: 20px;
  font-family: Guton Vf, sans-serif;
  font-size: 47px;
  font-weight: 500;
  line-height: 1.1em;
}

.div-block-349 {
  justify-content: space-between;
  align-items: center;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 53px 3%;
  display: flex;
}

.div-block-349._33 {
  padding-bottom: 80px;
  padding-right: 0%;
}

.text-block-15 {
  margin-bottom: 50px;
  font-family: Guton Vf, sans-serif;
  font-size: 20px;
  line-height: 1.4em;
}

.image-10 {
  width: 41%;
}

.image-10._2 {
  display: none;
}

.div-block-350 {
  color: #000;
  text-align: left;
  width: 470px;
}

.div-block-350.a {
  width: 720px;
  max-width: 100%;
  padding-right: 35px;
}

.div-block-29 {
  text-transform: uppercase;
  background-color: #001f35;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 19px 3%;
}

.div-block-30 {
  justify-content: space-between;
  display: flex;
}

.div-block-15 {
  background-color: #001f35;
  height: auto;
  padding-top: 76px;
  padding-bottom: 76px;
}

.div-block-31 {
  justify-content: space-between;
  display: flex;
}

.heading-3 {
  color: #fff;
  letter-spacing: 1px;
  margin-top: 0;
  font-family: Guton Vf, sans-serif;
  font-size: 47px;
  font-weight: 500;
  line-height: 1.8em;
}

.div-block-32 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-16 {
  color: #f83e49;
  letter-spacing: 2px;
  padding-left: 4px;
  font-family: Guton Vf, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.div-block-37 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 90px;
  padding-right: 4%;
  display: flex;
}

.div-block-37:hover {
  color: #f93f4a;
}

.link-block-2 {
  color: #fff;
  background-color: #000;
  background-image: linear-gradient(0deg, #000, #fff0);
  justify-content: space-between;
  align-items: flex-end;
  width: 33%;
  height: 580px;
  padding-left: 2%;
  text-decoration: none;
  display: flex;
}

.link-block-2:hover {
  color: #ed1c25;
}

.link-block-2._1 {
  background-image: linear-gradient(0deg, #001f35, #fff0), url('../images/421149952_350965691064471_1967701007168902669_n.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.link-block-2._1:hover {
  color: #f93f49;
}

.link-block-2._3 {
  background-image: linear-gradient(0deg, #001f35, #fff0), url('../images/457736841_487813194046386_462854633663707629_n.jpg');
  background-position: 0 0, 0 100%;
  background-size: auto, cover;
}

.link-block-2._3:hover {
  color: #f93f4a;
}

.link-block-2._2 {
  background-image: linear-gradient(0deg, #001f35, #fff0), url('../images/463013562_519341780893527_2142839321652573872_n.jpg');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
}

.link-block-2._2:hover {
  color: #fa3e49;
}

.image-11 {
  width: 20px;
}

.link-block-3 {
  background-color: #fff;
  background-image: url('../images/facebook.avif');
  background-position: 0 0;
  background-size: cover;
  border-radius: 20px;
  width: 30px;
  height: 30px;
  margin-left: 9px;
}

.link-block-3._2 {
  filter: invert();
  background-color: #fff0;
  background-image: url('../images/insta.avif');
}

.link-block-3._3 {
  filter: invert();
  background-color: #fff0;
  background-image: url('../images/tik-tok.avif');
}

.link-block-3._1 {
  filter: invert();
  background-color: #fff0;
}

.text-block-17, .text-block-18, .text-block-19 {
  font-family: Guton Vf, sans-serif;
  font-weight: 500;
}

.div-block-351 {
  flex-flow: column;
  display: flex;
}

.div-block-19 {
  background-color: #001f34;
  height: auto;
  padding-top: 52px;
  padding-bottom: 20px;
}

.button-8 {
  color: #fff;
  letter-spacing: 0;
  text-transform: capitalize;
  background-color: #3898ec00;
  border-bottom: 0 solid #0000;
  margin-top: 15px;
  padding: 0 18px 5px 0;
  font-family: Guton Vf, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.button-8:hover {
  color: #f93f4a;
  border-bottom-color: #31034400;
}

.button-8.s {
  background-color: #f93f4a;
  border-radius: 90px;
  padding: 20px 34px;
}

.button-8.s:hover {
  color: #000;
}

.div-block-352 {
  flex-flow: column;
  display: flex;
}

.div-block-353 {
  justify-content: space-between;
  align-items: flex-start;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 67px 3%;
  display: flex;
}

.div-block-43 {
  margin-top: 17px;
  margin-left: 0;
}

.image-14 {
  position: relative;
  top: -30px;
}

.div-block-44 {
  background-color: #f93f4a;
  justify-content: center;
  align-items: center;
  height: 90px;
  padding-top: 2px;
  display: flex;
}

.text-block-24 {
  color: #fff;
  letter-spacing: 2px;
  font-family: Guton Vf, sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.link-2 {
  color: #9e9e9e;
  text-decoration: none;
}

.text-span-7 {
  color: #00d9ff;
  text-decoration: none;
}

.mobile-menu {
  z-index: 5;
  background-color: #001f35;
  background-image: linear-gradient(#001f35f0, #001f35f0), url('../images/Water-Painting-5.png');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  padding-bottom: 0;
  display: none;
  position: fixed;
  inset: 0%;
}

.div-block-354 {
  flex-flow: column;
  align-items: center;
  display: flex;
}

.button-9 {
  letter-spacing: 0;
  text-transform: capitalize;
  background-color: #3898ec00;
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: Guton Vf, sans-serif;
  font-size: 36px;
}

.button-9:hover {
  color: #fa3e4a;
}

.button-9.s {
  color: #000;
  background-color: #fff;
  margin-bottom: 0;
  padding: 21px;
  font-size: 22px;
}

.button-9.s.ss {
  color: #fff;
  letter-spacing: 2px;
  background-color: #fff0;
  background-image: url('../images/arrow.png');
  background-position: 100% 53%;
  background-repeat: no-repeat;
  background-size: 15px;
  padding-right: 28px;
  font-family: Guton Vf, sans-serif;
  font-size: 19px;
  font-weight: 700;
}

.button-9.s.ss.kl {
  background-position: 100%;
  font-size: 18px;
}

.div-block-355 {
  text-align: center;
  justify-content: space-between;
  padding-bottom: 55px;
  padding-left: 3%;
  padding-right: 3%;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.div-block-356 {
  z-index: 2;
  background-color: #0d253a;
  height: 103px;
  position: fixed;
  inset: 0% 0% auto;
}

.italic-text-10 {
  font-family: Guton Vf, sans-serif;
  font-size: 17px;
  font-weight: 300;
  line-height: 1.5em;
}

.text-block-59 {
  margin-bottom: 50px;
  font-family: Droid Serif, serif;
  font-size: 20px;
  line-height: 1.3em;
}

.text-block-59.jhj {
  font-family: Guton Vf, sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.4em;
}

.text-block-57 {
  color: #fff;
  background-color: #f83d47;
  border-radius: 12px;
  margin-bottom: 62px;
  padding: 21px;
}

.div-block-357 {
  color: #000;
  text-align: left;
  width: 470px;
}

.div-block-357.a {
  width: 720px;
  max-width: 100%;
  padding-right: 35px;
}

.div-block-45 {
  height: auto;
  margin-top: 113px;
  padding-top: 30px;
  padding-bottom: 0;
}

.div-block-45.aegreh {
  padding-top: 0;
}

.div-block-345 {
  justify-content: space-between;
  align-items: center;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 70px 3% 128px;
  display: flex;
}

.div-block-345.se {
  padding-right: 0%;
}

.div-block-345.se.ygihk {
  padding-top: 60px;
  padding-bottom: 30px;
  padding-right: 3%;
}

.div-block-364 {
  background-color: #000;
  background-image: url('../images/GR.jpg');
  background-position: 0 0;
  background-size: auto;
  border-radius: 12px;
  width: 43%;
  height: 1010px;
}

.div-block-364.aerts {
  background-image: url('../images/ie.png');
  height: 600px;
  margin-bottom: 50px;
}

.div-block-364.aerts.asdfghf {
  background-color: #0000;
  background-image: url('../images/cobble-driveway-washing-2023-11-27-05-33-34-utc.webp');
  background-position: 30%;
  background-size: cover;
  height: 620px;
}

.text-span-8 {
  color: #f93f4a;
}

.text-span-9 {
  color: #fa3e49;
}

.image-16 {
  margin-bottom: 20px;
  padding-left: 6px;
}

.div-block-365 {
  justify-content: space-between;
  align-items: center;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0 3%;
  display: flex;
}

.div-block-366 {
  background-color: #000;
  height: auto;
  padding-top: 95px;
  padding-bottom: 170px;
  position: relative;
}

.div-block-366.kjh {
  background-color: #0d253a;
  background-image: linear-gradient(#0d253aeb, #0d253aeb), url('../images/patio-pressure-cleaning-2023-11-27-05-31-28-utc.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  position: relative;
}

.text-block-60 {
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: Guton Vf, sans-serif;
  font-size: 47px;
  line-height: 1.1em;
}

.div-block-367 {
  width: 100%;
  margin-bottom: 5%;
}

.text-block-61 {
  margin-bottom: 50px;
  font-family: Guton Vf, sans-serif;
  font-size: 20px;
  line-height: 1.4em;
}

.div-block-368 {
  width: 1500px;
  max-width: 100%;
  height: 220px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 3%;
  padding-right: 3%;
  position: absolute;
  inset: auto 0% 0%;
}

.div-block-368.kjj {
  height: 170px;
}

.div-block-369 {
  flex-flow: column;
  width: 44%;
  padding-top: 73px;
  display: flex;
}

.div-block-370 {
  color: #000;
  text-align: left;
  width: 470px;
}

.div-block-370._2 {
  color: #fff;
  width: 470px;
  max-width: 100%;
}

.div-block-370._2._3 {
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.text-span-10, .text-span-11, .text-span-12 {
  color: #f83e49;
}

.italic-text-8 {
  font-style: normal;
}

.div-block-346 {
  background-color: #0000;
  border-radius: 12px;
  width: 43%;
  height: 640px;
  position: sticky;
  top: 150px;
}

.div-block-371 {
  justify-content: space-between;
  align-items: flex-start;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 70px 3% 128px;
  display: flex;
}

.div-block-371.wqer {
  padding-top: 20px;
  padding-bottom: 90px;
}

.div-block-372 {
  height: auto;
  margin-top: 113px;
  padding-top: 30px;
  padding-bottom: 0;
}

.div-block-373 {
  width: 100%;
  margin-bottom: 5%;
}

.text-block-64 {
  margin-bottom: 50px;
  font-family: Droid Serif, serif;
  font-size: 20px;
  line-height: 1.3em;
}

.text-block-64._33 {
  margin-bottom: 30px;
  font-family: Guton Vf, sans-serif;
  font-style: normal;
  line-height: 1.4em;
}

.div-block-374 {
  flex-flow: column;
  width: 44%;
  padding-top: 73px;
  display: flex;
}

.div-block-374._33 {
  width: 100%;
  padding-top: 47px;
}

.div-block-375 {
  color: #000;
  text-align: left;
  width: 470px;
}

.div-block-375._222 {
  width: 50%;
}

.div-block-375._222.ssss {
  width: 54%;
  margin-top: -10px;
}

.div-block-375._2 {
  color: #fff;
  width: 470px;
  max-width: 100%;
}

.div-block-375._2._3 {
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.div-block-375._2._3._555 {
  margin-bottom: 0;
}

.text-block-56 {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  width: auto;
  height: auto;
  font-family: Guton Vf, sans-serif;
  font-size: 13px;
  font-weight: 500;
  position: relative;
}

.text-block-56:hover {
  color: #ed1c25;
}

.text-block-56._5 {
  color: #fff;
  letter-spacing: 0;
  font-size: 34px;
  font-weight: 500;
  line-height: .9em;
}

.div-block-339 {
  background-color: #fff;
  width: 90%;
  height: 1px;
  margin-top: 4px;
}

.div-block-339:hover {
  color: #ed1c25;
}

.div-block-341 {
  padding-top: 5vw;
  padding-bottom: 0;
  padding-left: 3%;
  position: sticky;
  top: 80px;
}

.div-block-341._4._11.dddr {
  background-color: #0d253a;
  background-image: linear-gradient(#0d253aeb, #0d253aeb), url('../images/cobble-driveway-washing-2023-11-27-05-33-34-utc.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding-top: 10vw;
  padding-bottom: 8vw;
}

.div-block-341._2 {
  flex-flow: row;
  height: auto;
  margin-bottom: -29px;
  padding-top: 5vw;
  padding-bottom: 0;
  display: flex;
  top: 20vh;
}

.div-block-341._2._333 {
  width: 1500px;
  max-width: 100%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 0 3% 0 0%;
  position: relative;
  top: 0;
}

.div-block-46 {
  background-color: #000;
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
}

.div-block-340 {
  flex-flow: column;
  align-items: stretch;
  width: 100%;
  height: 55px;
  display: flex;
}

.div-block-338 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 29%;
  height: auto;
  margin-left: auto;
  margin-right: 0;
  display: flex;
}

.div-block-338._3 {
  width: 39%;
  height: 300px;
  margin-top: -2px;
  margin-left: 0;
  margin-right: auto;
}

.link-block-8 {
  color: #fff;
  height: auto;
  text-decoration: none;
}

.div-block-344 {
  width: 100%;
}

.image-39 {
  width: 29px;
}

.image-39._22 {
  display: none;
}

.background-video-3 {
  border-radius: 20px;
  width: 100%;
  height: 100%;
}

.div-block-376 {
  width: 1500px;
  max-width: 100%;
  margin-top: 108px;
  margin-left: auto;
  margin-right: auto;
  padding: 41px 3% 0;
}

.text-block-66 {
  color: #f93f48;
  margin-bottom: 9px;
  padding-left: 4px;
  font-family: Guton Vf, sans-serif;
  font-size: 20px;
  font-weight: 500;
}

.div-block-377 {
  text-align: left;
  flex-flow: row;
  justify-content: flex-start;
  width: 1500px;
  max-width: 100%;
  margin-bottom: -10px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 3%;
  display: flex;
}

.div-block-378 {
  background-image: url('../images/2.webp');
  background-position: 0 0;
  background-size: cover;
  justify-content: flex-start;
  align-items: flex-end;
  width: 24.5%;
  height: 450px;
  margin-right: 0;
  padding-bottom: 2%;
  padding-left: 2%;
  display: flex;
}

.div-block-378._1 {
  background-image: url('../images/1.webp');
  width: auto;
}

.text-block-67 {
  color: #f93f49;
  font-family: Guton Vf, sans-serif;
  font-size: 30px;
}

.image-40 {
  width: 100%;
}

.image-41 {
  width: 50%;
}

.faq-answer {
  border-bottom: 0 solid #2d3e5000;
  padding-left: 45px;
  overflow: hidden;
}

.faq-answer.last-faq-answer {
  border-bottom-width: 0;
}

.container {
  z-index: 2;
  width: 100%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5vw;
  padding-right: 5vw;
  display: block;
  position: relative;
}

.container.faq-container {
  z-index: 1;
  color: #000;
  background-color: #ffffff80;
  border-radius: 5px;
  max-width: 100%;
  padding: 0 0;
  font-family: Guton Vf, sans-serif;
}

.pricing-h1 {
  text-align: center;
}

.pricing-h1.faq-h2 {
  text-align: left;
  letter-spacing: 1px;
  text-transform: none;
  margin-bottom: 50px;
  font-family: Guton Vf, sans-serif;
  font-weight: 600;
}

.faq-q-text {
  letter-spacing: 1px;
  text-transform: none;
  font-weight: 500;
}

.div-block-379 {
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 52px 3% 0;
}

.div-block-380 {
  margin-top: 117px;
}

.faq-plus-wrap {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  margin-right: 25px;
  display: flex;
  position: relative;
}

.faq-plus {
  background-color: #fa3e49;
  border-radius: 3px;
  width: 100%;
  height: 5px;
}

.faq-wrap {
  border-top: 2px solid #000;
  border-bottom: 2px solid #fff;
  padding-top: 29px;
  padding-bottom: 29px;
}

.faq-answer-text {
  margin-bottom: 30px;
  font-family: Guton Vf, sans-serif;
  font-size: 20px;
  line-height: 1.5em;
}

.faq-question {
  cursor: pointer;
  align-items: center;
  height: 90px;
  font-size: 22px;
  font-weight: 800;
  display: flex;
}

.text-span-13 {
  color: #ed1c25;
  text-transform: uppercase;
  font-weight: 700;
}

.faq-plus-l {
  background-color: #fa3e49;
  border-radius: 3px;
  width: 5px;
  height: 100%;
  position: absolute;
}

.text-block-68 {
  color: #fff;
  background-color: #ed1c25;
  border-radius: 12px;
  margin-bottom: 62px;
  padding: 21px;
}

.text-block-68.kjjhl {
  margin-bottom: 50px;
}

.text-block-68.kjjhl.sdhf {
  background-color: #f83e49;
}

.italic-text-11 {
  font-family: Guton Vf, sans-serif;
  font-size: 17px;
  line-height: 1.5em;
}

@media screen and (max-width: 991px) {
  .hero {
    padding-right: 0%;
  }

  .heading {
    font-size: 6.5vw;
  }

  .button {
    padding: 25px 19px;
  }

  .text-block-2 {
    letter-spacing: 2px;
    font-size: 1.5vw;
  }

  .text-field {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .text-field.select {
    height: 47px;
  }

  .text-block-7 {
    font-size: 14px;
  }

  .div-block-8 {
    padding-top: 50px;
    padding-bottom: 0;
  }

  .text-block-9 {
    font-size: 4vw;
  }

  .div-block-7 {
    padding-top: 89px;
    padding-bottom: 89px;
    padding-right: 0%;
  }

  .text-block-6 {
    font-size: 2vw;
  }

  .text-block-5 {
    font-size: 24px;
  }

  .div-block-11 {
    background-position: 40%;
  }

  .form {
    height: 400px;
  }

  .text-block-10 {
    font-size: 4vw;
  }

  .text-block-11 {
    font-size: 2vw;
  }

  .text-block-14 {
    font-size: 4vw;
  }

  .div-block-349 {
    padding-top: 89px;
    padding-bottom: 89px;
    padding-right: 0%;
  }

  .div-block-349._33 {
    padding-right: 3%;
  }

  .text-block-15 {
    font-size: 2vw;
  }

  .image-10 {
    width: 30%;
    display: none;
  }

  .image-10._2 {
    width: 37%;
    display: block;
  }

  .div-block-350.a {
    width: 490px;
    max-width: 100%;
  }

  .text-block-59 {
    font-size: 2vw;
  }

  .div-block-357.a {
    width: 490px;
    max-width: 100%;
  }

  .text-block-60 {
    font-size: 4vw;
  }

  .text-block-61, .text-block-64 {
    font-size: 2vw;
  }
}

@media screen and (max-width: 767px) {
  .button-2 {
    display: none;
  }

  .div-block-8 {
    width: 100%;
  }

  .text-block-9 {
    font-size: 4.5vw;
  }

  .div-block-7 {
    flex-flow: column;
    margin-left: 0;
    padding-top: 0;
    padding-right: 3%;
  }

  .text-block-6 {
    font-size: 3vw;
  }

  .div-block-11 {
    padding-top: 83px;
    padding-bottom: 0;
  }

  .button-4 {
    width: auto;
  }

  .div-block-10 {
    flex-flow: column;
    width: 100%;
    margin-bottom: 78px;
    padding-left: 1%;
    display: block;
  }

  .div-block-16 {
    flex-flow: column;
  }

  .div-block-14 {
    height: auto;
    padding-top: 87px;
    padding-bottom: 150px;
  }

  .text-block-10 {
    font-size: 4.5vw;
  }

  .div-block-25 {
    width: 50%;
  }

  .text-block-11 {
    font-size: 3vw;
  }

  .div-block-27 {
    height: 120px;
  }

  .div-block-26 {
    width: 100%;
    padding-top: 0;
  }

  .div-block-348 {
    flex-flow: column;
    width: 100%;
    margin-bottom: 78px;
    padding-left: 1%;
    display: block;
  }

  .div-block-348._2 {
    width: auto;
  }

  .div-block-348._2._3 {
    margin-bottom: 10px;
  }

  .div-block-348._2.s {
    margin-bottom: -10px;
  }

  .text-block-14 {
    font-size: 4.5vw;
  }

  .div-block-349 {
    flex-flow: column;
    margin-left: 0;
    padding-top: 0;
    padding-right: 3%;
  }

  .text-block-15 {
    font-size: 3vw;
  }

  .image-10 {
    display: none;
  }

  .image-10._2 {
    width: 100%;
  }

  .div-block-350 {
    flex-flow: column;
    width: 100%;
    margin-bottom: 78px;
    padding-left: 1%;
    display: block;
  }

  .div-block-19 {
    padding-top: 62px;
    padding-left: 42px;
    padding-right: 42px;
  }

  .mobile-menu {
    justify-content: flex-start;
    align-items: center;
    padding-left: 3%;
    display: none;
  }

  .div-block-354 {
    flex-flow: column;
    display: flex;
  }

  .button-9 {
    letter-spacing: 1px;
    background-color: #fff0;
    width: 214px;
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 0;
    font-size: 21px;
  }

  .button-9.s {
    color: #000;
    background-color: #fff;
    justify-content: center;
    align-items: center;
    width: 100px;
    height: 42px;
    margin-top: 29px;
    margin-right: 6px;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 15px;
    font-size: 17px;
    display: flex;
  }

  .button-9.s.ss {
    color: #fff;
    background-color: #3b3b3b00;
    background-image: url('../images/ARROW-RIGHT.png');
    background-position: 100% 54%;
    background-repeat: no-repeat;
    background-size: 14px;
    justify-content: flex-start;
    width: 110px;
    height: auto;
    margin-top: 29px;
    margin-left: 2px;
    padding-left: 10px;
  }

  .div-block-355 {
    display: flex;
  }

  .text-block-59 {
    font-size: 3vw;
  }

  .div-block-357 {
    flex-flow: column;
    width: 100%;
    margin-bottom: 78px;
    padding-left: 1%;
    display: block;
  }

  .div-block-357.a.asdf {
    margin-bottom: 0;
  }

  .div-block-364 {
    background-position: 50% 0;
    background-size: cover;
    width: 100%;
    height: 580px;
  }

  .div-block-365 {
    flex-flow: column;
  }

  .text-block-60 {
    font-size: 4.5vw;
  }

  .div-block-367 {
    width: 50%;
  }

  .text-block-61 {
    font-size: 3vw;
  }

  .div-block-368 {
    height: 120px;
  }

  .div-block-369 {
    width: 100%;
    padding-top: 0;
  }

  .div-block-370 {
    flex-flow: column;
    width: 100%;
    margin-bottom: 78px;
    padding-left: 1%;
    display: block;
  }

  .div-block-370._2 {
    width: auto;
  }

  .div-block-370._2._3 {
    margin-bottom: 10px;
  }

  .div-block-370._2.s {
    margin-bottom: -10px;
  }

  .div-block-373 {
    width: 50%;
  }

  .text-block-64 {
    font-size: 3vw;
  }

  .div-block-374 {
    width: 100%;
    padding-top: 0;
  }

  .div-block-375 {
    flex-flow: column;
    width: 100%;
    margin-bottom: 78px;
    padding-left: 1%;
    display: block;
  }

  .div-block-375._2 {
    width: auto;
  }

  .div-block-375._2._3 {
    margin-bottom: 10px;
  }

  .pricing-h1 {
    font-size: 34px;
    line-height: 44px;
  }
}

@media screen and (max-width: 479px) {
  .hero {
    flex-flow: column;
    height: 100svh;
    padding-bottom: 0;
    padding-left: 3%;
    padding-right: 3%;
  }

  .nav {
    padding-top: 7px;
    padding-bottom: 5px;
    padding-left: 3%;
  }

  .link-block {
    justify-content: flex-start;
  }

  .text-block {
    margin-left: 8px;
    font-size: 4.5vw;
  }

  .div-block {
    justify-content: flex-end;
    width: 100%;
    height: 100%;
    padding-top: 20vh;
    padding-bottom: 50px;
    padding-left: 1%;
  }

  .heading {
    margin-bottom: 10px;
    font-size: 12vw;
  }

  .button {
    padding: 16px 20px;
    font-size: 3vw;
    line-height: 2em;
  }

  .text-block-2 {
    letter-spacing: 1px;
    margin-top: 25px;
    font-family: Guton Vf, sans-serif;
    font-size: 3.5vw;
    font-weight: 400;
    line-height: 1.4em;
  }

  .menu-parent {
    padding-right: 0;
  }

  .image-2 {
    width: 70px;
  }

  .text-field {
    padding-top: 24px;
    font-size: 13px;
  }

  .text-field.select {
    background-position: 91%;
    height: 51px;
    padding-bottom: 1px;
  }

  .text-block-7 {
    font-size: 11px;
  }

  .div-block-8 {
    width: 100%;
    margin-top: 0;
    padding-top: 34px;
  }

  .text-block-9 {
    font-size: 7vw;
  }

  .div-block-7 {
    flex-flow: column;
    padding-top: 56px;
    padding-bottom: 0;
  }

  .text-block-6 {
    font-size: 4.3vw;
  }

  .div-block-11 {
    background-image: linear-gradient(to bottom, null, null);
    padding-top: 0;
    padding-bottom: 50px;
    display: block;
  }

  .button-4 {
    font-size: 13px;
  }

  .button-4._2._3 {
    padding-left: 15px;
  }

  .button-4.dsfg {
    position: absolute;
    inset: auto auto -17% 0%;
  }

  .form {
    height: auto;
  }

  .div-block-10 {
    width: auto;
    margin-bottom: 55px;
    margin-left: 0;
    margin-right: auto;
    padding-left: 0;
    display: block;
  }

  .image-7 {
    margin-bottom: 5.5vh;
  }

  .div-block-347 {
    height: 30px;
  }

  .div-block-16 {
    flex-flow: column;
    padding-bottom: 123px;
  }

  .div-block-14 {
    height: auto;
    padding-top: 49px;
    padding-bottom: 0;
  }

  .text-block-10 {
    font-size: 7vw;
  }

  .div-block-25 {
    width: 95%;
    margin-bottom: 10%;
  }

  .text-block-11 {
    font-size: 4.3vw;
  }

  .text-block-12 {
    width: 90%;
    font-size: 4vw;
    line-height: 1.4em;
  }

  .div-block-27 {
    height: 120px;
    padding-left: 2.5%;
  }

  .heading-2 {
    margin-top: 0;
    font-size: 5vw;
  }

  .div-block-26 {
    width: 100%;
    margin-top: 21px;
    margin-bottom: 0%;
    padding-top: 0;
  }

  .div-block-348 {
    width: auto;
    margin-bottom: 80px;
    margin-left: 0;
    margin-right: auto;
    padding-left: 0;
    display: block;
  }

  .div-block-348._2._3 {
    flex-flow: column;
    margin-bottom: 20px;
    padding-left: 0;
  }

  .div-block-348._2.s {
    width: 95%;
    margin-bottom: 0;
  }

  .div-block-28 {
    padding-top: 31px;
    padding-bottom: 31px;
    padding-right: 4%;
  }

  .text-block-13 {
    width: 49%;
    font-size: 4vw;
    line-height: 1.1em;
  }

  .button-6 {
    letter-spacing: 2px;
    font-size: 4vw;
  }

  .image-9 {
    margin-bottom: 21px;
  }

  .text-block-14 {
    font-size: 7vw;
  }

  .div-block-349 {
    flex-flow: column;
    padding-top: 56px;
    padding-bottom: 0;
  }

  .div-block-349._33 {
    padding-bottom: 36px;
  }

  .text-block-15 {
    font-size: 4.3vw;
  }

  .image-10 {
    display: none;
  }

  .div-block-350 {
    width: auto;
    margin-bottom: 80px;
    margin-left: 0;
    margin-right: auto;
    padding-left: 0;
    display: block;
  }

  .div-block-350.a {
    max-width: 100%;
    margin-bottom: -7px;
  }

  .div-block-350.a.wwe {
    margin-bottom: 20px;
  }

  .div-block-15 {
    padding-bottom: 0;
  }

  .heading-3 {
    font-size: 5vw;
    line-height: 1em;
  }

  .text-block-16 {
    padding-left: 0;
    font-size: 3vw;
    line-height: 2em;
  }

  .link-block-2._1, .link-block-2._3, .link-block-2._2 {
    width: 32%;
    height: 270px;
    font-size: 3vw;
  }

  .image-11 {
    width: 16%;
  }

  .link-block-3 {
    width: 25px;
    height: 25px;
  }

  .div-block-351 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-19 {
    padding: 60px 30px 13px;
  }

  .div-block-48 {
    margin-top: 37px;
    margin-left: auto;
    margin-right: auto;
  }

  .button-8 {
    text-align: center;
    margin-top: 7px;
    padding-right: 0;
    font-weight: 400;
  }

  .button-8.s {
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-352 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-353 {
    flex-flow: column;
    padding-top: 18px;
    padding-left: 0%;
    padding-right: 0%;
  }

  .div-block-43 {
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .image-14 {
    margin-left: auto;
    margin-right: auto;
  }

  .text-block-24 {
    text-align: center;
    letter-spacing: 1px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 10px;
  }

  .mobile-menu {
    justify-content: flex-start;
    align-items: center;
    display: none;
  }

  .button-9 {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 28px;
    font-weight: 500;
  }

  .button-9.s {
    font-size: 16px;
  }

  .div-block-355 {
    padding-left: 10px;
  }

  .div-block-356 {
    z-index: 2;
    height: 85px;
  }

  .italic-text-10 {
    font-size: 4vw;
  }

  .text-block-59 {
    font-size: 4.3vw;
  }

  .text-block-59.jhj {
    margin-bottom: 28px;
    font-size: 5vw;
  }

  .text-block-57 {
    margin-bottom: 30px;
  }

  .div-block-357 {
    width: auto;
    margin-bottom: 80px;
    margin-left: 0;
    margin-right: auto;
    padding-left: 0;
    display: block;
  }

  .div-block-357.a {
    max-width: 100%;
    margin-bottom: -7px;
  }

  .div-block-45 {
    margin-top: 110px;
  }

  .div-block-345 {
    flex-flow: column;
    padding-top: 20px;
    padding-bottom: 19px;
  }

  .div-block-345.se {
    padding-top: 50px;
    padding-bottom: 0;
  }

  .div-block-345.se.ygihk {
    padding-top: 0;
  }

  .div-block-364 {
    background-position: 50% 0;
    width: 100%;
    height: 370px;
  }

  .div-block-364.aerts.asdfghf {
    z-index: 1;
    height: 370px;
    margin-bottom: -73px;
    position: relative;
  }

  .div-block-365 {
    flex-flow: column;
    padding-bottom: 171px;
  }

  .div-block-365.kjl {
    padding-bottom: 0;
  }

  .div-block-366.kjh {
    background-image: linear-gradient(#0d253ae6, #0d253ae6), url('../images/patio-pressure-cleaning-2023-11-27-05-31-28-utc.webp');
    background-position: 0 0, 67%;
    margin-top: -129px;
    padding-top: 222px;
    padding-bottom: 110px;
  }

  .text-block-60 {
    font-size: 7vw;
  }

  .div-block-367 {
    width: 95%;
    margin-bottom: 10%;
  }

  .text-block-61 {
    font-size: 4.3vw;
  }

  .div-block-368 {
    height: 170px;
    padding-left: 2.5%;
  }

  .div-block-368.kjj {
    height: 110px;
  }

  .div-block-369 {
    width: 100%;
    margin-top: 21px;
    margin-bottom: 0%;
    padding-top: 0;
  }

  .div-block-370 {
    width: auto;
    margin-bottom: 80px;
    margin-left: 0;
    margin-right: auto;
    padding-left: 0;
    display: block;
  }

  .div-block-370._2._3 {
    flex-flow: column;
    margin-bottom: 20px;
    padding-left: 0;
  }

  .div-block-370._2.s {
    width: 95%;
    margin-bottom: 0;
  }

  .div-block-346 {
    width: 100%;
    height: 250px;
  }

  .div-block-346.asdfg {
    z-index: 1;
    margin-bottom: -148px;
    position: relative;
    top: -16px;
  }

  .div-block-371 {
    flex-flow: column;
    padding-top: 20px;
    padding-bottom: 19px;
  }

  .div-block-371.wqer.sdfg {
    padding-bottom: 0;
  }

  .div-block-372 {
    margin-top: 110px;
  }

  .div-block-372.dfgh {
    padding-top: 0;
  }

  .div-block-373 {
    width: 95%;
    margin-bottom: 10%;
  }

  .text-block-64 {
    font-size: 4.3vw;
  }

  .text-block-64._33 {
    margin-bottom: 0;
  }

  .div-block-374 {
    width: 100%;
    margin-top: 21px;
    margin-bottom: 0%;
    padding-top: 0;
  }

  .div-block-374._33 {
    padding-top: 20px;
  }

  .div-block-375 {
    width: auto;
    margin-bottom: 80px;
    margin-left: 0;
    margin-right: auto;
    padding-left: 0;
    display: block;
  }

  .div-block-375._222 {
    width: 100%;
    padding-left: 0;
  }

  .div-block-375._222.ssss.dfg {
    width: 100%;
  }

  .div-block-375._2._3 {
    flex-flow: column;
    margin-bottom: 20px;
    padding-left: 0;
  }

  .div-block-375._2._3._555 {
    margin-bottom: -60px;
  }

  .div-block-375._2._3._555.erty {
    margin-top: 69px;
  }

  .text-block-56 {
    margin-bottom: 10px;
    font-size: 2.8vw;
    font-weight: 500;
  }

  .text-block-56._5 {
    letter-spacing: 1px;
    font-size: 7vw;
    font-weight: 500;
    line-height: 1em;
  }

  .div-block-339 {
    width: 90%;
  }

  .div-block-343 {
    width: 100%;
    position: absolute;
    inset: auto auto -10% 0%;
  }

  .div-block-341 {
    padding-top: 0;
    padding-bottom: 13vw;
    position: relative;
    top: 0;
  }

  .div-block-341._4 {
    margin-top: 3vw;
  }

  .div-block-341._4._11 {
    padding-top: 18vw;
    padding-bottom: 35vw;
  }

  .div-block-341._4._11.dddr {
    background-color: #000;
    padding-top: 20vw;
    padding-bottom: 40vw;
  }

  .div-block-341._4._11.dddr.s {
    padding-top: 173px;
  }

  .div-block-341._2 {
    flex-flow: column;
    align-items: center;
    height: 620px;
    margin-bottom: 30px;
    padding-bottom: 0;
    display: block;
  }

  .div-block-341._2._333 {
    height: auto;
    padding-left: 0%;
    top: 0;
  }

  .div-block-340 {
    width: 50%;
    height: 58px;
    padding-left: 1%;
    display: inline-block;
  }

  .div-block-340.d {
    width: 100%;
    height: auto;
    margin-bottom: 13vw;
    padding-left: 0%;
  }

  .div-block-338 {
    width: 100%;
    height: auto;
  }

  .div-block-338._3 {
    width: 100%;
    height: 100%;
  }

  .link-block-8 {
    display: block;
  }

  .image-39 {
    float: right;
    width: 34px;
    margin-right: 4%;
    display: none;
    position: relative;
    top: -50px;
  }

  .image-39._22 {
    opacity: 0;
    width: 20px;
    margin-bottom: 30px;
    display: block;
  }

  .container.faq-container {
    padding-top: 0;
    padding-bottom: 0;
  }

  .faq-q-text {
    font-size: 16px;
    line-height: 1.2em;
  }

  .div-block-379 {
    padding-top: 0;
  }

  .faq-plus {
    width: 20px;
  }

  .faq-wrap {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .faq-answer-text {
    font-size: 14px;
  }

  .faq-plus-l {
    height: 20px;
  }

  .text-block-68.kjjhl.sdhf {
    margin-bottom: 0;
  }

  .italic-text-11 {
    font-size: 3vw;
  }
}


@font-face {
  font-family: 'Dublin';
  src: url('../fonts/Dublin-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Dublin';
  src: url('../fonts/Dublin-HeavyItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Dublin';
  src: url('../fonts/Dublin-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Dublin';
  src: url('../fonts/Dublin-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Dublin';
  src: url('../fonts/Dublin-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Dublin';
  src: url('../fonts/Dublin-Heavy.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Dublin';
  src: url('../fonts/Dublin-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Dublin';
  src: url('../fonts/Dublin-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Dublin';
  src: url('../fonts/Dublin-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Dublin';
  src: url('../fonts/Dublin-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Guton Vf';
  src: url('../fonts/Guton-VF.ttf') format('truetype');
  font-weight: 400 900;
  font-style: normal;
  font-display: swap;
}